<!---Header top imported---->
<app-navbar></app-navbar>
<!--Main Section Has been Added--->
<div class="app-body">
    <!---Sidebar has been imported--->
    <app-editor-sidebar></app-editor-sidebar>
    <main class="main">
        <!-- Breadcrumb-->
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><i class="fa fa-home text-purple"></i></li>
            <li class="breadcrumb-item active">Balancesheet</li>
            <!-- Breadcrumb Menu-->
            <!-- Breadcrumb Menu-->
            <li class="breadcrumb-menu d-md-down-none">
               <div class="btn-group" role="group" aria-label="Button group">
                <a href="#">
                    <i class="fa fa-home"></i> Home &nbsp;
                </a>
                        <button onclick="openFullscreen();"><i class="fa fa-expand-arrows-alt"></i></button>
                        <button onclick="closeFullscreen();"><i class="fa fa-compress-arrows-alt"></i></button>
                </div>
            </li>
        </ol>
        <!---/breadcrumb---->
        <div class="container-fluid">
            <div class="animated fadeIn">
               <!---===Balance Sheet====-->
              <balance-sheet-chart></balance-sheet-chart>
                    <!----====/Balance Sheet====-->
                    <!---===/content area ends==-->
            </div>
        </div><!---/container-ends--->
    </main>
    <!---=====Aside menu start here====-->
    <aside class="aside-menu collapsing">
        <app-editor-asidebar> </app-editor-asidebar>
    </aside>
</div>
<app-footer></app-footer>